name: v262py35
channels:
  - https://www.idiap.ch/software/bob/conda/label/archive
  - defaults
  - https://www.idiap.ch/software/bob/conda
dependencies:
  - _license=1.1=py35_1
  - alabaster=0.7.9=py35_0
  - anaconda=4.3.0=np111py35_0
  - anaconda-client=1.6.0=py35_0
  - anaconda-navigator=1.4.3=py35_0
  - argcomplete=1.0.0=py35_1
  - astroid=1.4.9=py35_0
  - astropy=1.3=np111py35_0
  - babel=2.3.4=py35_0
  - backports=1.0=py35_0
  - beautifulsoup4=4.5.3=py35_0
  - bitarray=0.8.1=py35_0
  - blaze=0.10.1=py35_0
  - bokeh=0.12.4=py35_0
  - boost=1.61.0=py35_0
  - boto=2.45.0=py35_0
  - bottleneck=1.2.0=np111py35_0
  - bzip2=1.0.6=3
  - cairo=1.14.8=0
  - cffi=1.9.1=py35_0
  - chardet=2.3.0=py35_0
  - chest=0.2.3=py35_0
  - click=6.7=py35_0
  - cloog=0.18.0=0
  - cloudpickle=0.2.2=py35_0
  - clyent=1.2.2=py35_0
  - cmake=3.6.3=0
  - colorama=0.3.7=py35_0
  - configobj=5.0.6=py35_0
  - contextlib2=0.5.4=py35_0
  - coverage=4.2=py35_0
  - cryptography=1.7.1=py35_0
  - curl=7.52.1=0
  - cycler=0.10.0=py35_0
  - cython=0.25.2=py35_0
  - cytoolz=0.8.2=py35_0
  - dask=0.13.0=py35_0
  - datashape=0.5.4=py35_0
  - dbus=1.10.10=0
  - decorator=4.0.11=py35_0
  - dill=0.2.5=py35_0
  - docopt=0.6.2=py35_0
  - docutils=0.13.1=py35_0
  - entrypoints=0.2.2=py35_0
  - et_xmlfile=1.0.1=py35_0
  - expat=2.1.0=0
  - fastcache=1.0.2=py35_1
  - flask=0.12=py35_0
  - flask-cors=3.0.2=py35_0
  - fontconfig=2.12.1=2
  - freetype=2.5.5=2
  - gcc=4.8.5=7
  - get_terminal_size=1.0.0=py35_0
  - gevent=1.2.1=py35_0
  - glib=2.50.2=1
  - gmp=6.1.0=0
  - greenlet=0.4.11=py35_0
  - gst-plugins-base=1.8.0=0
  - gstreamer=1.8.0=0
  - h5py=2.6.0=np111py35_2
  - harfbuzz=0.9.39=2
  - hdf5=1.8.17=1
  - heapdict=1.0.0=py35_1
  - icu=54.1=0
  - idna=2.2=py35_0
  - imagesize=0.7.1=py35_0
  - ipykernel=4.5.2=py35_0
  - ipython=5.1.0=py35_0
  - ipython_genutils=0.1.0=py35_0
  - ipywidgets=5.2.2=py35_1
  - isl=0.12.2=0
  - isort=4.2.5=py35_0
  - itsdangerous=0.24=py35_0
  - jbig=2.1=0
  - jdcal=1.3=py35_0
  - jedi=0.9.0=py35_1
  - jinja2=2.9.4=py35_0
  - jpeg=9b=0
  - jsonschema=2.5.1=py35_0
  - jupyter=1.0.0=py35_3
  - jupyter_client=4.4.0=py35_0
  - jupyter_console=5.0.0=py35_0
  - jupyter_core=4.2.1=py35_0
  - lazy-object-proxy=1.2.2=py35_0
  - libffi=3.2.1=1
  - libgcc=4.8.5=2
  - libgfortran=3.0.0=1
  - libiconv=1.14=0
  - libpng=1.6.27=0
  - libprotobuf=3.0.0=0
  - libsodium=1.0.10=0
  - libtiff=4.0.6=3
  - libxcb=1.12=1
  - libxml2=2.9.4=0
  - libxslt=1.1.29=0
  - llvmlite=0.15.0=py35_0
  - locket=0.2.0=py35_1
  - lxml=3.7.2=py35_0
  - markupsafe=0.23=py35_2
  - matplotlib=2.0.0=np111py35_0
  - mistune=0.7.3=py35_0
  - mkl=2017.0.1=0
  - mkl-service=1.1.2=py35_3
  - mock=2.0.0=py35_0
  - mpc=1.0.3=0
  - mpfr=3.1.5=0
  - mpmath=0.19=py35_1
  - multipledispatch=0.4.9=py35_0
  - nbconvert=4.2.0=py35_0
  - nbformat=4.2.0=py35_0
  - ncurses=5.9=10
  - networkx=1.11=py35_0
  - nltk=3.2.2=py35_0
  - nose=1.3.7=py35_1
  - notebook=4.3.1=py35_0
  - numba=0.30.1=np111py35_0
  - numexpr=2.6.1=np111py35_2
  - numpy=1.11.3=py35_0
  - numpydoc=0.6.0=py35_0
  - odo=0.5.0=py35_1
  - openblas=0.2.19=0
  - openpyxl=2.4.1=py35_0
  - openssl=1.0.2k=0
  - pandas=0.19.2=np111py35_1
  - partd=0.3.7=py35_0
  - path.py=10.0=py35_0
  - pathlib2=2.2.0=py35_0
  - patsy=0.4.1=py35_0
  - pbr=1.10.0=py35_0
  - pcre=8.39=1
  - pep8=1.7.0=py35_0
  - pexpect=4.2.1=py35_0
  - pickleshare=0.7.4=py35_0
  - pillow=4.0.0=py35_0
  - pip=9.0.1=py35_1
  - pixman=0.34.0=0
  - pkg-config=0.28=1
  - ply=3.9=py35_0
  - prompt_toolkit=1.0.9=py35_0
  - protobuf=3.0.0=py35_1
  - psutil=5.0.1=py35_0
  - ptyprocess=0.5.1=py35_0
  - py=1.4.32=py35_0
  - pyasn1=0.1.9=py35_0
  - pycosat=0.6.1=py35_1
  - pycparser=2.17=py35_0
  - pycrypto=2.6.1=py35_4
  - pycurl=7.43.0=py35_2
  - pyflakes=1.5.0=py35_0
  - pygments=2.1.3=py35_0
  - pylint=1.6.4=py35_1
  - pyopenssl=16.2.0=py35_0
  - pyparsing=2.1.4=py35_0
  - pyqt=5.6.0=py35_2
  - pytables=3.3.0=np111py35_0
  - pytest=3.0.5=py35_0
  - python=3.5.2=0
  - python-dateutil=2.6.0=py35_0
  - pytz=2016.10=py35_0
  - pyyaml=3.12=py35_0
  - pyzmq=16.0.2=py35_0
  - qt=5.6.2=3
  - qtawesome=0.4.3=py35_0
  - qtconsole=4.2.1=py35_1
  - qtpy=1.2.1=py35_0
  - readline=6.2=2
  - redis=3.2.0=0
  - redis-py=2.10.5=py35_0
  - requests=2.12.4=py35_0
  - rope=0.9.4=py35_1
  - scikit-image=0.12.3=np111py35_1
  - scikit-learn=0.18.1=np111py35_1
  - scipy=0.18.1=np111py35_1
  - seaborn=0.7.1=py35_0
  - setuptools=27.2.0=py35_0
  - simplegeneric=0.8.1=py35_1
  - singledispatch=3.4.0.3=py35_0
  - sip=4.18=py35_0
  - six=1.10.0=py35_0
  - snowballstemmer=1.2.1=py35_0
  - sockjs-tornado=1.0.3=py35_0
  - sphinx=1.5.1=py35_0
  - sphinx_rtd_theme=0.1.9=py35_1
  - spyder=3.1.2=py35_0
  - sqlalchemy=1.1.5=py35_0
  - sqlite=3.13.0=0
  - statsmodels=0.6.1=np111py35_1
  - sympy=1.0=py35_0
  - tensorflow=0.10.0rc0=np111py35_0
  - terminado=0.6=py35_0
  - tk=8.5.18=0
  - toolz=0.8.2=py35_0
  - tornado=4.4.2=py35_0
  - traitlets=4.3.1=py35_0
  - unicodecsv=0.14.1=py35_0
  - wcwidth=0.1.7=py35_0
  - werkzeug=0.11.15=py35_0
  - wheel=0.29.0=py35_0
  - widgetsnbextension=1.2.6=py35_0
  - wrapt=1.10.8=py35_0
  - xlrd=1.0.0=py35_0
  - xlsxwriter=0.9.6=py35_0
  - xlwt=1.2.0=py35_0
  - xz=5.2.2=1
  - yaml=0.1.6=0
  - zeromq=4.1.5=0
  - zlib=1.2.8=3
  - bob=2.6.2=py35_0
  - bob.ap=2.1.2=py35_0
  - bob.blitz=2.0.12=np111py35_0
  - bob.core=2.1.7=py35_0
  - bob.db.atnt=2.0.8=py35_0
  - bob.db.base=2.2.0=py35_0
  - bob.db.iris=2.0.8=py35_0
  - bob.db.mnist=2.0.7=py35_0
  - bob.db.wine=2.0.7=py35_0
  - bob.extension=2.3.9=py35_0
  - bob.io.audio=2.0.4=py35_0
  - bob.io.base=2.0.13=py35_0
  - bob.io.image=2.2.1=py35_0
  - bob.io.matlab=2.0.8=py35_0
  - bob.io.video=2.0.14=py35_0
  - bob.ip.base=2.0.14=py35_0
  - bob.ip.color=2.0.8=py35_0
  - bob.ip.draw=2.0.7=py35_0
  - bob.ip.facedetect=2.1.2=py35_0
  - bob.ip.flandmark=2.1.4=py35_0
  - bob.ip.gabor=2.0.9=py35_0
  - bob.ip.optflow.hornschunck=2.0.11=py35_0
  - bob.ip.optflow.liu=2.0.10=py35_0
  - bob.learn.activation=2.0.8=py35_0
  - bob.learn.boosting=2.0.11=py35_0
  - bob.learn.em=2.0.12=py35_0
  - bob.learn.libsvm=2.0.10=py35_0
  - bob.learn.linear=2.1.0=py35_0
  - bob.learn.mlp=2.1.4=py35_0
  - bob.math=2.1.0=np111py35_0
  - bob.measure=2.3.0=py35_0
  - bob.sp=2.0.8=py35_0
  - cyvlfeat=0.4.5=np111py35_2
  - dlib=19.0=np111py35_1
  - ffmpeg=2.8.10=4
  - giflib=5.1.4=3
  - ipdb=0.10.2=py35_0
  - libblitz=0.10=3
  - libmatio=1.5.6=3
  - libsvm=3.21=3
  - menpo=0.7.7=np111py35_4
  - menpofit=0.4.1=py35_1
  - menpowidgets=0.2.1p3=py35_0
  - mne=0.13.1=np111py35_0
  - opencv=3.1.0=np111py35_4
  - pkgtools=0.7.3=py35_0
  - pyedflib=0.1.6=np111py35_2
  - schema=0.6.5=py35_0
  - sox=14.4.2=5
  - toolchain=2.3.2=0
  - vlfeat=0.9.20=3
  - x264=20131217=3
  - zc.buildout=2.9.2=py35_0
